Annonce

  •  » Plugins
  •  » Piwecard - test avec PHP 5.5 -

#1 2014-11-13 15:07:45

newdeclic
Membre
Vaucluse
2014-01-26
155

Piwecard - test avec PHP 5.5 -

Bonjour,

Pour information et éventuellement pour modification :

Je viens de tenter une mise à jour de PHP 5.4 vers PHP 5.5 (thème stripped)

Piwecard fonctionnne parfaitement en PHP 5.4, en PHP 5.5 ça fonctionne (carte virtuelle bien reçue), mais l'expéditeur a le message d'erreur suivant :

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /homepages/40/d507972891/htdocs/jlyaconophoto/plugins/Piwecard/include/piwecard.class.php on line 485

Je suis donc revenu à la version 5.4 sur la 2ème galerie (dans la signature, nécessite une inscription pour l'envoi de cartes virtuelles).

A bientôt.

Dernière modification par newdeclic (2014-11-14 10:42:19)


Hébergement 1and1 - Système d'exploitation (serveur): Linux
Version Piwigo :  2.10.2 - Version PHP : 7.3- Version MySql : 5.7
Bibliothèque graphique: External Imageagick 6.8.9-9
https://newdeclic.com/

Hors ligne

  •  » Plugins
  •  » Piwecard - test avec PHP 5.5 -

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2021 · Contact